Package com.sun.jna.platform.win32.COM.util

# Interface IComEventCallbackListener

All Known Implementing Classes:
  `AbstractComEventCallbackListener`

public interface IComEventCallbackListener

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `errorReceivingCallbackEvent(String message, Exception exception)`
  `void`
  `setDispatchCallbackListener(IDispatchCallback dispatchCallback)`

- ## Method Details

  - ### setDispatchCallbackListener

    void setDispatchCallbackListener(IDispatchCallback dispatchCallback)

  - ### errorReceivingCallbackEvent

    void errorReceivingCallbackEvent(String message, Exception exception)